- waunae W changed from Anonymous to Big-lerknithi lerdkamonsin

#2 - 02/07/2021 11:51 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Todo to Dev : Doing

#3 - 02/07/2021 11:51 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 02/07/2021 11:52 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT
- dnmg changed from Dev : Deployed UAT to Test : Todo

- naunn19 i changed from Big-lerknithi lerdkamonsin to Anonymous
- wW clipboard-202107031548-jsi5v.png added

- un¥ clipboard-202107031549-fwsnv.png added
- uni clipboard-202107031550-ragli.png added

- dnmg changed from Test : Todo to Test : Doing
#9 - 03/07/2021 08:17 - Anonymous
- dameg changed from Test : Doing to Dev : Waiting Deploy PRD
- wauna1e i changed from Anonymous to Big-lerknithi lerdkamonsin
